error: Value for SWIFT_VERSION cannot be empty. (in target 'SelfCareAZ' from project 'SelfCareAZ')

Hi Guys,

When I am trying to build I am getting this error:

" error: Value for SWIFT_VERSION cannot be empty. (in target ‘SelfCareAZ’ from project ‘SelfCareAZ’)"

Can anyone advise me on how to set the SWIFT_VERSION on my expo project? I am editing it on atom and then trying to submit to app store on the terminal.

Thank you!
Evan